body, button, input, select, textarea {font-family: 'Exo', sans-serif !important;}

#page-wrapper {background:#fff;box-shadow:0 0 10px #aaa;padding-top:0;}

header#masthead hgroup {padding:0 !important;}

.main-navigation {background:none !important;margin-left:350px !important;}
body.logged-in .main-navigation {background:none !important;margin-left:145px !important;}
.main-navigation ul {margin-left:500px;}
.main-navigation ul li {padding-left:20px;background:url('../images/menu.jpg') no-repeat -1px;}
.main-navigation ul li:hover, .main-navigation ul li.current-menu-item {background:url('../images/menu-hover.jpg') no-repeat -1px;}
.main-navigation ul li a {padding:5px 20px 8px 10px!important;color:#000;background: #ffffff; text-transform:uppercase;font-size:14px;/* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e4e4',GradientType=0 ); /* IE6-9 */
border-top:1px solid #aaa;border-right:1px solid #aaa;
}

.main-navigation ul li:hover ul li a, .main-navigation ul li:hover ul li:hover ul li a  {background: -moz-linear-gradient(top,  #ffffff 0%, #e5e4e4 100%); color:#000 !important;/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e4e4',GradientType=0 ); /* IE6-9 */}

.main-navigation ul li:hover ul li:hover a, .main-navigation ul li:hover ul li:hover ul li:hover a  {background: #fe5656; /* Old browsers */color:#fff ;
background: -moz-linear-gradient(top,  #fe5656 0%, #bd2b1e 100%) ; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe5656), color-stop(100%,#bd2b1e)) ; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* IE10+ */
background: linear-gradient(to bottom,  #fe5656 0%,#bd2b1e 100%) ; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe5656', endColorstr='#bd2b1e',GradientType=0 ) ; /* IE6-9 */color:#fff !important;}

.main-navigation ul li:hover a, .main-navigation ul li a:hover, .main-navigation ul li.current-menu-item a {
background: #fe5656; /* Old browsers */color:#fff ;
background: -moz-linear-gradient(top,  #fe5656 0%, #bd2b1e 100%) ; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe5656), color-stop(100%,#bd2b1e)) ; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe5656 0%,#bd2b1e 100%) ; /* IE10+ */
background: linear-gradient(to bottom,  #fe5656 0%,#bd2b1e 100%) ; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe5656', endColorstr='#bd2b1e',GradientType=0 ) ; /* IE6-9 */
}

.main-navigation ul ul li{
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e4e4 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e4e4)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e4e4 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e4e4',GradientType=0 ) !important; /* IE6-9 */padding-left:0 !important;}

.main-navigation ul ul li a, .main-navigation ul li ul li ul li a  {color:#000 !important;}

.main-navigation ul ul li.menu-item-has-children {
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e4e4 100%) ; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e4e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e4e4',GradientType=0 ); /* IE6-9 */padding-left:0 !important;}

#loginWrapper {position:absolute;margin-left:990px;z-index:999;color:#000;text-transform:uppercase;}
#loginWrapper a {text-decoration:none;font-weight:bold;color:#000;}
.panel-grid-cell .panel:last-child {text-align:center !important;}
.panel-grid-cell .panel:last-child img {box-shadow:0 0 0px;}

.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-top {padding-top:0 !important;text-align:left ;}
.widget_circleicon-widget .circle-icon-box.circle-icon-size-large .circle-icon {position:relative !important;border-radius:0 !important;height:154px !important;width:100% !important;left:0 !important;margin-left:0 !important;background-size:220px !important;}
.widget_circleicon-widget .circle-icon-box a.more-button {background:#a3ce35;border-radius:20px;color:#fff !important;padding:5px;width:100px;margin:20px auto 0;text-align:center !important ;}
.widget_circleicon-widget .circle-icon-box p.text {text-align:left !important;}
.widget_circleicon-widget .circle-icon-box a.more-button i {display:none !important;}
.widget_circleicon-widget .circle-icon-box h4 {color:#fff !important;background:#000;text-align:center;width:70%;padding:10px;font-style:italic;position:absolute;margin:-176px 0 0 20px !important;}

#pg-home-0 {margin-bottom:30px;}
 #pg-home-1, .panel-grid-cell .panel {margin-bottom:10px !important;}

body.home .panel-grid-cell .widget-title {color:#fff !important;background:#000;text-align:center;width:150px;padding:10px;font-style:italic;margin:0px 0 0 20px !important;font-size:17px;font-weight:bold;}

body.home .panel.widget.widget_text.panel-first-child {position:absolute;margin-top:-18px;}
.textwidget {text-align:left !important;}

#colophon {background:#000 !important;border-top:40px solid #d22e1e !important;padding-top:0 !important;margin-bottom:0 !important;padding-bottom:0 !important; height:180px;}

#footer-widgets .widget .widget-title {margin-top:-30px;}
#footer-widgets .widget ul {float:left;display:block;width:200px;}
aside #text-2 {width:70% !important;}

#site-info {position:relative;top:20px;color:#000 !important; margin-bottom:20px;}


#license_generation {
	width: 300px;
	margin: 20px auto;
}

#license_generation label {
	display: inline-block;
	width: 130px;
}

#license_generation #generate {
	width: 90px;
	margin: 10px auto;
	padding: 10px 10px;
	display: block;
}

/* added by David after fix the homepage problem */
div#panel-home-1-0-0 img{
  margin:0 auto;
}
div#pg-home-0 .panel-grid-cell .panel-first-child {
  position: absolute;
  margin-top: -18px;
  margin-bottom: 10px !important;
}